FAQs Técnicas

Realizar una pregunta

¿Cuál es la versión mínima de Unity y de firmware de las CPUs de la plataforma Modicon Premium para poder usar la función "Data Dictionary"?

La funcionalidad "Data Dictionary" está disponible a partir de la versión v4.0 de Unity y a partir de la versión v2.6 de firmware para la plataforma Modicon Premium.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?